<component name="libraryTable">
  <library name="Gradle: __local_jars__:C.\Users\Hernan\Desktop\Everis\Ejemplos Zebra\LinkOS-Android-Samples-ConnectivityDemo\ConnectivityDemo\app\libs\httpmime-4.3.2.jar:unspecified">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/httpmime-4.3.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>